package cn.tee3.manager.util;

import android.os.Handler;
import android.os.Looper;

public class PostDelay {
    public static void delay(Looper looper, int timeMs, Runnable runnable) {
        new Handler(looper).postDelayed(runnable, timeMs);
    }
}
